﻿/*
//////////////////////////////
css v1.0 
2009-09-21
/////////////////////////////
*/
body , div,td { font-size: 12px; line-height: 22px; 
font-family: Arial, Helvetica,"宋体", sans-serif; }
body {margin:0px ; padding:0px; border:0px;}
div,form,img,ul,ol,li,dl,dt,dd {margin:0px; padding:0px; border:0px; list-style:none; }

p,h1,h2,h3,h4,h5,h6 {margin:0px; padding:0px; font-size:12px; font-weight:normal;}
em, strong, th, var {font-style:normal;}

INPUT { FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif;;padding:1px}
SELECT { FONT-SIZE: 12px; FONT-FAMILY:Arial, Helvetica, sans-serif;}
ul,li {LIST-STYLE-TYPE: none;}

.cf{zoom:1;}
.cf:after{content:'.';display:block;visibility:hidden;clear:both;height:0px;}
.clear {clear:both;display:block;height:0;overflow:hidden;margin:0px 6px;} 

.ajax {background-color:#ffffcc;border:1px solid #ccc;padding:5px }

/*------------- 全站默认链接样式 -------------*/

A:link ,
A:visited ,A:hover{	FONT-FAMILY: arial;TEXT-DECORATION: none;	}


/**/
#wallpaper {margin: 0 auto;width: 950px;}
#headarea {height:184px;width:950px;margin:0px auto}
#marea {width:950px;margin:0px auto}


#headarea h2 {
border:0 none !important;
display:block;
text-indent:-9999em;}

#menuarea {margin-bottom:5px}
#menuarea .menu {width:950px;margin:0px auto;height:40px}
#menuarea .menu ul {text-align:center;padding-top:10px;*padding-top:10px}
#menuarea .menu li {display:inline;
padding:0px 2px 0px;vertical-align:middle;margin:0px 12px;font:bold 14px "宋体";}

.box {margin:0px auto 8px;clear:both}
.con-l {float:left;width:320px}
.con-c {float:left;width:385px;margin:0px 10px}
.con-r {float:right;width:225px}

.h-l {height:530px;}
.h-r {height:480px}
.newssrollpic{margin:15px 10px 5px} 
.toptitlenews {border-bottom:1px dashed #ccc;margin:0px 10px 8px;padding-bottom:8px}
.toptitlenews h2{font:bold 16px "宋体";text-align:center;margin:8px 3px}
.toptitlenews p{color:#999;line-height:20px;}
.toptitlenews h2 a:link ,.toptitlenews h2 a:hover,.toptitlenews h2 a:visited {color:#FF3300}

/*list*/
.titlelist {margin:0px 0px 8px 6px;line-height: 24px;clear:both}
.titlelist p {margin:2px 3px;background:transparent url(http://news.hainan.net/zt/css/meeting/images/dot.gif) no-repeat scroll -3px 4px;padding-left:12px;}

.list_v {margin:0px 0px;line-height: 22px;}
.list_v p {margin:2px 0px;background:transparent url(http://news.hainan.net/zt/css/meeting/images/dot_v.gif) no-repeat scroll 0px 5px;padding-left:25px;font-size:12px}

.vlist {margin-top:5px;clear:both;border-bottom:1px dashed #ddd}
.vlist li {float:left;width:125px;margin:0px 7px;_margin:0px 4px}
.vlist li p {text-align:center;}
.piclist {clear:both}
.piclist ul li {float:left;border:6px solid #eee;margin:3px 6px;width:160px;text-align:center;background-color:#fff;padding:4px 0px;}
.piclist li p {padding:2px;}

.hzlist {clear:both}
.hzlist p {float:left;width:120px;text-align:center;margin:6px 6px;}
.hzlist img {width:115px;height:50px}

.listf14 p{font-size:14px}

.more {margin:3px 10px;text-align:right}
/* bar */
.bar-c {height:25px;margin-right:8px}
.bar-c h2 {font:bold 14px "宋体";margin:3px 0px 5px;padding:1px 10px 0px;background-color:#fff;width:60px}
.bar-l {height:25px;}
.bar-l h2 {float:left;font:bold 14px "宋体";margin:3px 0px 5px;padding:1px 10px 0px;}
.bar-l span {float:right;margin:0px 5px}

.abox {clear:both;margin-bottom:12px}
.abox-hd h3 {float:left;font:bold 16px "宋体";padding:5px 10px 0px;*padding:10px 10px 0px;}
.abox-hd span {float:right}
.abox-bd {padding:5px 10px;clear:both}

.aboxcon-l {float:left;width:260px}
.aboxcon-c {float:left;width:360px;margin:0px 10px}
.aboxcon-r {float:right;width:270px;border-left-width: 4px;border-left-style: solid;padding-left:10px;margin-top:6px}

.abox-toppic {text-align:center;margin:10px auto 10px;width:240px }

.abox-toppic p {background-color:#efefef;padding:3px 0px;margin-top:5px;text-align:center}

.amember {padding:0px 10px}
.amember span{margin:5px 25px 5px 0px}

/*l*/
.lbox {background-color:#fff;margin:3px 10px;padding:5px 8px}
/*r*/
.rbox-hd {height:35px}
.rbox-hd h3 {font:bold 14px "宋体";color:#fff;padding:5px 10px 0px}
.rbox-bd {}
.rbox-fd {height:15px}
.rbox-m {padding:0px 16px}
.rbox-bd p{padding:2px 0px}
.rbox-col1 {margin:0px 0px 5px;text-align:center;height:24px;border-bottom:1px solid #ddd}
.rbox-bar {height:25px;margin:6px 10px}
.rbox-bar h3 {float:left;font:bold 14px "宋体";padding:3px 8px 0PX;_padding:6px 8px 0PX;}
.rbox-bar span {float:right;margin-right:10px}

.daytable {border-width:1px;border-style: solid;border-right:0px}
.time_sel,.time_unsel {	border-right-width: 1px;border-right-style: solid;}

.abox-rbar {height:25px;margin-bottom:6px;border-bottom:1px #ddd solid}
.abox-rbar h3 {float:left;font:bold 14px "宋体";padding:3px 8px 0PX;}
.abox-rbar span {float:right;margin-right:10px}

.copyright {text-align:center;color:#666;line-height: 24px;}
.copyright ul {color:#555;margin:4px auto;text-align:center;}
.copyright li {display:inline;font-size:12px;padding:0px 8px;border-right:#ccc 1px solid}
.copyright li a {color: #2965b1;text-decoration: none;font-size:12px;} 
.copyright .listar {padding:0px 8px 0px 0px}
.copyright .liend {border:0px}
.copyright p {padding:0px;margin:1px}
.crborder {border-top-width: 8px;border-top-style: solid;}
/*bak*/
.rc {width:193px;margin:5px auto 0px}
.rc h4 {float:left;width:26px;margin:2px 0px}
.rc p {float:left;width:159px;border-left:1px solid #ccc;padding-left:5px;margin:2px 0px }
